div#sezione_tabella
{
	padding-top:3px;
	margin-left:4px;
	margin-right:4px;
	padding-bottom: 5px;
}

table {
	border-collapse:collapse;
}

table thead th {
	font-size: 12px;
	line-height: 12px;
	cursor: pointer;
	text-align:center;
	vertical-align:middle;
}
table tbody tr {
	font-size: 16px;
}
table tbody td {
	padding: 5px;
}
table tbody td .red
{
	color:red;
}
table tbody td .blu
{
	color:blue;
}

div.dataTables_length {
    float: left;
/*    background-color: red; */
}
 
div.dataTables_filter {
    float: right;
/*    background-color: green; */
}
 
div.dataTables_info {
    float: left;
	padding: 5px;
}
 
div.dataTables_paginate {
    float: right;
	padding: 9px 6px 6px 6px;
/*    background-color: yellow; */
}
 
div.dataTables_length,
div.dataTables_filter,
div.dataTables_paginate {
    padding: 6px;
}

div.dataTables_wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .dataTables_wrapper { display: block; }
* html .dataTables_wrapper { height: 1%; }
 
.dataTables_filter {
display: none;
}

#tooltip{
	position: absolute;
	display: none;
	border: 1px solid #333;
	background: #BDCDFF;
	padding: 5px 20px;
	color: #333;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}